This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 759481 - Globally uncaught exception on quick clicking between template links in the Administration->Configuration section
Globally uncaught exception on quick clicking between template links in the A...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: rhq41-ui jon30-sprint10/rhq43-sprint10
  Show dependency treegraph
 
Reported: 2011-12-02 08:50 EST by Sunil Kondkar
Modified: 2012-02-07 14:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
StackTrace (7.52 KB, text/plain)
2011-12-02 08:51 EST, Sunil Kondkar
no flags Details

  None (edit)
Description Sunil Kondkar 2011-12-02 08:50:51 EST
Description of problem:

Quickly clicking between template links in the Administration->Configuration section( Links 'Alert Definition Templates, Drift Definition Templates and Metric Collection Templates) displays Globally uncaught exception in UI and the message center. 

Please refer the stack trace in message center. 

Version-Release number of selected component (if applicable):

Build#114 in release_jon3.x branch. (Version: 4.2.0.JON300-SNAPSHOT Build Number: 7f116a1)

How reproducible:

Always

Steps to Reproduce:

1. Login to RHQ

2. Navigate to Administration->Configuration section.

3. Quickly click between the template links('Alert Definition Templates, Drift Definition Templates and Metric Collection Templates) 
  
Actual results:

It displays Globally uncaught exception in UI and the message center. 

Expected results:

No exception should be displayed. 

Additional info:
Comment 1 Sunil Kondkar 2011-12-02 08:51:22 EST
Created attachment 539643 [details]
StackTrace
Comment 2 John Mazzitelli 2012-01-04 17:27:24 EST
git commit on master branch: d757cd7
Comment 3 Mike Foley 2012-01-16 10:28:33 EST
verified rhq 4.3
Comment 4 Mike Foley 2012-02-07 14:28:43 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.